uuid: aad33b1f-33b7-47c0-a3b7-913a42df854e
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_enable_authors_on_content
    - node.type.subsite
id: node.subsite.field_enable_authors_on_content
field_name: field_enable_authors_on_content
entity_type: node
bundle: subsite
label: 'Enable Author(s) Block on Content Pages'
description: ''
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
